Subject: submitted -eifax-11

From: Dan Wing <[email-masked]>
Date: Wed, 11 Nov 1998 16:29:52 -0800

I just submitted draft-ietf-fax-eifax-11.txt.

A copy of the submission is available at
  ftp://ftp-eng.cisco.com/dwing/eifax-11.txt

and the differences from -10 to -11 is at
  ftp://ftp-eng.cisco.com/dwing/eifax-11.diff

Basically, the changes from -10 to -11 are:

  o  All of Graham Klyne's comments, except his last comment about the
     Note in section 5.2.
  o  Corrected Larry's fax number
  o  Uppercased all section titles
  o  In References section, change "RFC1893bis" to "RFC1893".

Comments welcome.

-Dan Wing